<script lang="ts">
	import PageTransition from '../../../components/PageTransition.svelte';
	import PresentationLegal from './_components/PresentationLegal.svelte';
</script>

<PageTransition>
	<PresentationLegal />
	<div class="text-primary-200 flex items-center justify-center py-2">
		<div
			class="flex flex-col divide-y divide-primary-700 w-fit border border-primary-700 rounded-xl"
		>
			<div class="flex items-center gap-2 py-1 md:py-2 px-4">
				<span class="font-semibold">Dénomination sociale:</span>
				<span class="">MADAME PAIN</span>
			</div>
			<div class="flex items-center gap-2 py-1 md:py-2 px-4">
				<span class="font-semibold">Forme de la société:</span>
				<span class="">SASU Société par actions simplifiée à associé unique</span>
			</div>
			<div class="flex items-center gap-2 py-1 md:py-2 px-4">
				<span class="font-semibold">Capital social:</span>
				<span class="">3 000,00 €</span>
			</div>
			<div class="flex items-center gap-2 py-1 md:py-2 px-4">
				<span class="font-semibold">Numéro de SIRET:</span>
				<span class="">94987436600014</span>
			</div>
			<div class="flex items-center gap-2 py-1 md:py-2 px-4">
				<span class="font-semibold">Numéro RCS:</span>
				<span class="">Metz B 949 874 366</span>
			</div>
			<div class="flex items-center gap-2 py-1 md:py-2 px-4">
				<span class="font-semibold">Adresse:</span>
				<span class="">16 RUE PRINCIPALE 57590 XOCOURT</span>
			</div>
			<div class="flex items-center gap-2 py-1 md:py-2 px-4">
				<span class="font-semibold">Directeur de publication du site:</span>
				<span class="">Lauralie AULNER</span>
			</div>
			<div class="flex items-center gap-2 py-1 md:py-2 px-4">
				<span class="font-semibold">Contact:</span>
				<span class="">boulangeriemadamepain@gmail.com</span>
			</div>
			<div class="flex items-center gap-2 py-1 md:py-2 px-4">
				<span>Hébergeur:</span>
				<a class=" underline" href="https://vercel.com" target="_blank">Vercel</a>
			</div>
			<div class="flex items-center gap-2 py-1 md:py-2 px-4">
				<span class="font-semibold">Crédits:</span>
				<span class="">
					Site réalisé par
					<a
						class="underline"
						href="https://www.linkedin.com/in/gautier-aulner-a93533182/"
						target="_blank">Gautier AULNER</a
					>
				</span>
			</div>
			<div class="flex items-center gap-2 py-1 md:py-2 px-4">
				<span class="font-semibold">Pour plus d'informations:</span>
				<span class="">
					Voir
					<a
						class="underline"
						href="https://www.societe.com/societe/madame-pain-949874366.html"
						target="_blank">societe.com</a
					>
				</span>
			</div>
		</div>
	</div>
</PageTransition>
